Alokai

SapccApiGetTicketRequest

Request parameters for getTicket operation in SapccApi. SapccApiGetTicketRequest

interface SapccApiGetTicketRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly ticketId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetTicket
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetTicket
ticketIdRequiredstringTicket identifier.<br> Example: ```00000001```. {string} SapccApiGetTicket
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetTicket

On this page